## Author
All credit belongs to [aedenthorn](https://www.nexusmods.com/valheim/users/18901754), who created and uploaded the mod to [NexusMods](https://www.nexusmods.com/valheim/mods/1068).

## Description
This mod contains the following config options:

 - KeepItemTypes - a list of item types to always keep on death
 - DropItemTypes - a list of item types to always drop on death
 - DestroyItemTypes - a list of item types to always destroy on death
 - KeepAllItems - whether to keep all items
 - DestroyAllItems - whether to destroy all items
 - KeepEquippedItems - whether to keep equipped items
 - KeepQuickSlotItems - whether to keep items in Equipment and Quick Slots quick slots
 - UseTombStone - whether to create a tomb stone
 - CreateDeathEffects - whether to create a ragdoll
 - KeepFoodLevels - whether to keep food levels on death
 - ReduceSkills - whether to reduce skills on death
 - SkillReduceFactor - the fraction of skill xp to lose
 - NoSkillProtection - whether to force skill loss on every death
 - SpawnAtStart - Whether to force respawning at start location
 - UseFixedSpawnCoordinates - Whether to use custom fixed spawn coordinates

Only use either `KeepItemTypes` or `DropItemType`.  `DestroyItemTypes` overrides both. `KeepEquippedItems` overrides the lists and `KeepAllItems` or `DestroyAllItems` overrides all the others.

As of version 0.3.0 it should work with Equipment and Quick Slots.

## Config

A config file `BepInEx/config/aedenthorn.DeathTweaks.cfg` is created after running the game once with this mod).

You can adjust the config values by editing this file using a text editor or in-game using a Config Manager﻿.

To reload the config from the config file, type `deathtweaks reset` into the game's console (F5).

## Technical

Code is at https://github.com/aedenthorn/ValheimMods.

﻿﻿If you want to complain or ask for help or help me test my mods, you can visit my [aedenthorn's] [Discord server﻿](https://discord.gg/bs6zHuj).